收藏
回答

The current browser does not support WebRTC 怎么解决?

err: Error: The current browser does not support WebRTC

加入了peerjs包,laya本地测试可以连,打包成小游戏用微信开发者工作就出这个,请问这个能解吗?

我不使用到视音频流,只使用到p2p传数据,有别的思路的话也可行啊

最后一次编辑于  2020-02-17
回答关注问题邀请回答
收藏

2 个回答

  • 小游戏运营专员 - 宏
    小游戏运营专员 - 宏
    2020-02-17

    提示是浏览器不支持?

    2020-02-17
    有用
    回复 1
    • 班克威
      班克威
      2020-02-29
      在微信工具上是这么提示的,但我本地PC跑chrome没问题,还有直接用手机上的chrome也没有问题,只有在微信开发者工具出现这个.请问是不支持的吗?还是以后会添加支持吗?
      2020-02-29
      回复
  • Admin²⁰²²
    Admin²⁰²²
    2020-02-29

    谢邀:

    这个提示是说你的浏览器不支持webRTC功能

    PC端chrome完美支持这个

    手机端微信内置浏览器也是支持的。然后,貌似需要https环境

    微信开发者工具没测试,理应不支持,你可以用手机体验版测试。

    2020-02-29
    有用 1
    回复 2
    • 班克威
      班克威
      2020-02-29
      是预览版的意思吗?好的,我试试
      2020-02-29
      回复
    • 班克威
      班克威
      2020-02-29
      上传代码了搞了体验版,还是一样的提示:err: Error: The current browser does not support WebRTC
      2020-02-29
      回复
登录 后发表内容
问题标签